{
  "name": "taehui",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "taehui-fe",
    "taehui-ts",
    "taehui-www",
    "qwilight-fe"
  ],
  "scripts": {
    "start": "turbo start",
    "start:taehui-www": "pnpm --filter taehui-www start",
    "build": "turbo build",
    "build:taehui-ts": "pnpm --filter taehui-ts build",
    "deploy": "turbo deploy && taehui.cmd"
  },
  "devDependencies": {
    "eslint": "^8.55.0",
    "prettier": "^3.1.0",
    "sass": "^1.69.5",
    "typescript": "^5.3.3"
  },
  "resolutions": {
    "formidable": "^3.2.5"
  }
}
